Hi,

Am Freitag, den 12.09.2008, 19:51 +0200 schrieb Yann SLADEK:
> I was wondering how it could have been removed. We now have the answer :).
> What is the problem for porting Illume in Debian ? Are you waiting for a
> package to be done ?

(pasting) ... llume, which we can not
yet have in Debian, because it needs newer enlightenment libraries,
which the maintainer wants to wait for the next snapshot for, which as
not yet been released because the enlightenment guys don’t think it’s
stable enough. :-(

Greetings,
Joachim
-- 
Joachim "nomeata" Breitner
Debian Developer
  [EMAIL PROTECTED] | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: [EMAIL PROTECTED] | http://people.debian.org/~nomeata

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

_______________________________________________
Openmoko community mailing list
community@lists.openmoko.org
http://lists.openmoko.org/mailman/listinfo/community

Reply via email to